net\authorize\api\contract\v1\GetHostedPaymentPageResponse:
    xml_root_name: getHostedPaymentPageResponse
    xml_root_namespace: AnetApi/xml/v1/schema/AnetApiSchema.xsd
    properties:
        token:
            expose: true
            access_type: public_method
            serialized_name: token
            xml_element:
                namespace: AnetApi/xml/v1/schema/AnetApiSchema.xsd
            accessor:
                getter: getToken
                setter: setToken
            type: string
